RubyGems Navigation menu

openseek-api 0.11.1

ruby gem to talk to openbis-api java libaries, for use within SEEK4Science

Versions:

  1. 0.18 - February 10, 2022 (12.6 MB)
  2. 0.17.4 - April 28, 2021 (12.6 MB)
  3. 0.17.3 - April 02, 2019 (8.42 MB)
  4. 0.17.2 - October 17, 2018 (8.42 MB)
  5. 0.17.1 - June 13, 2018 (8.42 MB)
  6. 0.11.1 - April 23, 2018 (35.2 MB)
Show all versions (9 total)

Runtime Dependencies (1):

terrapin ~> 0.6

Development Dependencies (5):

coveralls >= 0
rake ~> 10.0
rubocop >= 0
rubycritic >= 0
test-unit >= 0

Owners:

Authors:

  • Stuart Owen, Quyen Nguyen

SHA 256 checksum:

700ece7d314464b88deb0a43453d22c266342d81272ee486e0e8e11a89f2f85c

Total downloads 23,600

For this version 2,384

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: